@media (min-width: 768px) {
  /* common */
  .outline {
    border: 2px solid #2d80eb;
  }
  .outline:hover {
    border: 2px solid #1d318b;
    color: #1d318b;
  }

  /* header */
  .header {
    padding: 26px 80px;
  }

  .scroll-to-top {
    width: 36px;
    height: 36px;
  }

  .scroll-to-top {
    border: 1.2px solid #9fa6ae;
  }

  .scroll-to-top-icon {
    width: 9px;
    height: 13px;
  }

  /* Page 1 - Health */
  .health__container {
    display: block;
    padding: 188px 80px 0px;
    height: 1194px;
    max-height: 1194px;
  }

  .health-description {
    padding-bottom: 80px;
  }

  .health-header-text {
    padding-bottom: 24px;
  }

  .health-header-first-text {
    gap: 11px;
  }

  .health-text-dot {
    width: 5px;
    height: 5px;
  }

  .health-header-text p {
    font-size: 40px;
    line-height: 140%; /* 56px */
    letter-spacing: -0.25px;
    color: #111111;
  }

  .health__labels {
    display: flex;
    padding-bottom: 48px;
    gap: 8px;
  }

  .health-label {
    padding: 6px 16px;
  }

  .health-label p {
    font-size: 15px;
    line-height: 24px; /* 160% */
  }

  .health-content-text__bold {
    font-size: 20px;
    line-height: 140%; /* 28px */
  }

  .health-content-text__normal {
    padding-bottom: 20px;
    font-size: 20px;
    line-height: 140%; /* 28px */
  }

  .health-content-text__small {
    font-size: 16px;
    line-height: 140%; /* 22.4px */
  }

  .health-chart-img {
    width: 472px;
    height: 430px;
  }

  .health-chart-wrapper {
    width: 194px;
    height: 194px;
  }
  .chart-text-name {
    font-size: 13px;
    line-height: 18px; /* 138.462% */
    letter-spacing: -0.25px;
  }

  .chart-text-percent {
    font-size: 21px;
    line-height: 29px; /* 138.095% */
    letter-spacing: -0.25px;
  }

  .chart-text-wrapper {
    position: absolute;
    top: 237px;
    left: 186px;
    text-align: center;
    opacity: 0;
  }

  .chart-text-small {
    font-size: 13px;
    line-height: 18px; /* 138.462% */
  }

  .chart-text-bold {
    font-size: 21px;
    line-height: 29px; /* 138.095% */
  }

  /* Page 2 - Pilates */
  .pilates__container {
    display: block;
    padding: 188px 80px 0px;
    height: 1194px;
    max-height: 1194px;
  }

  .pilates__header-text {
    padding-bottom: 24px;
    font-size: 40px;
    line-height: 140%; /* 56px */
    letter-spacing: -0.25px;
    color: #111111;
  }

  .pilates__description {
    padding-bottom: 80px;
  }

  .pilates__labels {
    padding-bottom: 48px;
    gap: 8px;
  }

  .pilates__label {
    padding: 6px 16px;
  }

  .pilates__label p {
    font-size: 15px;
    line-height: 24px; /* 160% */
  }

  .pilates__content-text__bold {
    font-size: 20px;
    line-height: 140%; /* 28px */
  }

  .pilates__content-text__normal {
    font-size: 20px;
    line-height: 140%; /* 28px */
  }

  .pilates-chart__wrapper {
    width: 388px;
    height: 450px;
  }

  /* Page 3 - MAU */
  .mau__container {
    display: block;
    padding-top: 188px;
    padding-bottom: 0px;
    height: 1194px;
    max-height: 1194px;
  }

  .mau__description {
    padding-left: 80px;
    padding-bottom: 80px;
  }

  .mau__header-text {
    padding-bottom: 32px;
    font-size: 40px;
    line-height: 56px;
    word-wrap: break-word;
  }

  .mau__content-text__normal {
    font-size: 20px;
    line-height: 28px;
    word-wrap: break-word;
  }

  .mau__content-text__bold {
    font-size: 20px;
    line-height: 28px;
    word-wrap: break-word;
  }

  .mau-chart__wrapper {
    width: 533px;
    height: 400px;
    margin-left: 80px;
    margin-right: 0;
  }

  #legend-container {
    width: 533px;
    padding-bottom: 24px;
    margin-left: 80px;
    gap: 16px;
  }

  /* Page 4 - Product */
  .product__container {
    display: block;
    height: 1194px;
    max-height: 1194px;
    padding: 188px 0px 320px;
    overflow-x: hidden;
  }

  .product__header-title {
    padding-bottom: 100px;
    font-size: 40px;
    line-height: 140%; /* 56px */
    letter-spacing: -0.25px;
  }

  .product__content-wrapper {
    display: flex;
    position: relative;
    padding-left: 80px;
    align-items: flex-end;
    gap: 40px;
  }

  .product__item {
    width: 440px !important;
    align-items: flex-start;
  }

  .product__item:not(:last-of-type) {
    padding-bottom: 0px;
  }

  .product__image-wrapper {
    width: 440px;
    height: 380px;
    padding: 64px 56px 0px 57px;
  }

  .product__image__mobile-mock {
    position: absolute;
    top: 64px;
    width: calc(100% - 113px);
    height: calc(100% - 74px);
  }

  .product__image__background {
    position: absolute;
    top: 80px;
    left: 63px;
    width: calc(100% - 142px);
    height: calc(100% - 74px);
  }

  .product__image__top {
    padding: 0px 57px 64px 56px;
  }

  .product__template-image {
    height: 316px;
  }

  .product-lounge-slider {
    width: calc(100% - 142px);
    top: 158px;
    left: 63px;
    z-index: 1;
  }

  .product-notice-slider {
    top: 80px;
    padding: 0 13px;
  }

  .product-notice-slide {
    width: 272px;
  }

  .product__image__mobile-mock-bottom {
    position: absolute;
    width: calc(100% - 113px);
    top: -342px;
  }

  .product__image__background-bottom {
    position: absolute;
    width: calc(100% - 141px);
    top: -341px;
  }

  .product-mypage-slider {
    padding: 0 13px;
    bottom: -248px;
  }

  .product-mypage-slide {
    width: 272px;
  }

  .product-booked-slide {
    width: 272px;
    top: 158px;
    left: 76px;
  }

  .product__title {
    padding-bottom: 24px;
    font-size: 23px;
    line-height: 31px; /* 134.783% */
    text-align: left;
  }

  .product__subtitle {
    padding-bottom: 8px;
    font-size: 21px;
    line-height: 29px; /* 138.095% */
    text-align: left;
  }

  .product__description {
    flex-direction: row;
  }

  .product__text {
    font-size: 17px;
    line-height: 26px; /* 152.941% */
    letter-spacing: -0.25px;
    text-align: left;
    flex-shrink: 0;
  }

  /* Page 5 - Example */
  .example__container {
    padding-top: 188px;
    padding-bottom: 174px;
    height: 1194px;
    max-height: 1194px;
  }

  .example__header {
    padding-bottom: 64px;
  }

  .example__brand-logo-wrapper {
    padding-bottom: 64px;
  }

  .brand-logo-loop {
    gap: 12px;
  }

  .brand-logo-loop-wrapper img {
    height: 100px;
    width: 238px;
    object-fit: contain;
  }

  .example__header-text {
    font-size: 40px;
    line-height: 140%; /* 56px */
    letter-spacing: -0.25px;
  }

  .mobile__wrapper {
    width: 531px;
    height: 468px;
    margin-top: 80px;
  }

  .example__mobile-image__background {
    position: absolute;
    width: calc(100% - 56px);
    top: 26px;
    left: 29px;
  }

  .example-banner-slide {
    width: calc(100% - 55px);
    top: 152px;
    left: 28px;
  }

  .banner-slide {
    width: 100%;
  }

  /* Page 6 - Inquiry */
  .inquiry__container {
    padding: 129px 0;
    height: 560px;
    max-height: 560px;
  }

  .inquiry__text__wrapper {
    padding-bottom: 104px;
  }

  .inquiry__text {
    font-size: 40px;
    font-weight: 800;
    line-height: 160%; /* 64px */
  }

  .inquiry__text__small {
    font-size: 40px;
    line-height: 160%; /* 64px */
  }

  .inquiry__button {
    padding: 16px 64px;
    border-radius: 100px;
  }

  .inquiry__button a {
    font-size: 24px;
    line-height: 160%; /* 38.4px */
  }

  /* Page 7 - Partner */
  .partner__wrapper {
    padding: 200px 0px;
  }

  .partner__text__wrapper {
    padding-bottom: 95px;
  }

  .partner__text__title {
    padding-bottom: 32px;
    font-size: 40px;
    line-height: 140%; /* 56px */
    letter-spacing: -0.25px;
  }

  .partner__text__sub {
    font-size: 20px;
  }

  .partner__company {
    display: flex;
    width: 100%;
    max-height: 320px;
    flex-direction: row;
    align-items: center;
    gap: 0px;
    border-radius: 20px;
  }

  .partner__company-fonv {
    margin-bottom: 40px;
    padding-right: 80px;
  }

  .partner__company-img-fonv {
    padding-right: 66px;
    img {
      width: 100%;
      height: auto;
      object-fit: contain;
      object-position: bottom;
    }
  }

  .company-info-fonv {
    padding: 40px 0px 40px 40px !important;
  }

  .name-fonv img {
    width: 114px;
    height: 40px;
    padding: 1px 0.53px 0.28px 0;
  }

  .partner__company-samsung {
    flex-direction: row-reverse;
    padding-left: 80px;
  }

  .name-samsung img {
    width: 234px;
    height: 40px;
    padding: 0;
  }

  .partner__company-info {
    padding: 0px;
  }

  .partner__company-description {
    width: 340px;
    padding-bottom: 32px;
    font-size: 16px;
  }

  .partner__company__link {
    gap: 16px;
    min-width: 114px;
  }

  .partner__company__link > a {
    font-size: 18px;
  }

  /* Page 8 - Contact */
  .contact__container {
    padding: 136px 80px;
    height: 1723px;
    max-height: 1723px;
  }

  .contact__content-title {
    padding-bottom: 135px;
  }

  .contact__title-wrapper {
    margin-bottom: 32px;
  }

  .contact__title {
    font-size: 36px;
  }

  .contact__icon-item-wrapper {
    gap: 24px;
  }

  .contact__icon-item-wrapper a {
    width: 24px;
    height: 24px;
  }

  .business {
    padding-bottom: 135px;
  }

  .business__title-wrapper {
    padding-bottom: 32px;
  }

  .business__title {
    padding-bottom: 16px;
    font-size: 24px;
  }

  .business__description {
    font-size: 18px;
  }

  .business__bold {
    font-size: 18px;
  }

  .business__text {
    font-size: 16px;
  }

  .business__warning {
    font-size: 16px;
    line-height: 160%; /* 25.6px */
    letter-spacing: -0.25px;
  }

  .business__app-button {
    width: 160px;
    height: 50px;
    padding: 12px 16px;
    border-radius: 12px;
  }

  .business__app-button-content {
    height: 26px;
  }

  .contact__details {
    padding-bottom: 135px;
  }

  .contact__call {
    padding-bottom: 32px;
    gap: 12px;
  }

  .contact__call-icon {
    width: 26.97px;
    height: 26.97px;
  }

  .contact__call-icon img {
    width: 100%;
  }

  .contact__phone-number {
    font-size: 32px;
  }

  .contact__button-group {
    padding-bottom: 16px;
    gap: 12px;
  }

  .contact__button {
    width: 275.5px;
    padding: 16px 0px;
    border-radius: 100px;
  }

  .contact__button a {
    font-size: 24px;
  }

  .contact__button.outline a {
    font-size: 24px;
  }

  .contact__kakao {
    width: 527px;
    padding: 24px 0px;
    border-radius: 100px;
  }

  .contact__kakao a {
    gap: 16px;
  }

  .contact__kakao-icon {
    height: 24px;
  }

  .contact__kakao-label {
    font-size: 24px;
  }

  .company-info__logo {
    width: 208px;
    padding-bottom: 36px;
  }

  .company-info__details {
    gap: 24px;
  }

  .company-info__group span {
    font-size: 16px;
  }

  .company-info__links .company-info__link {
    font-size: 16px;
  }

  .company-info__link:not(:first-child)::before {
    height: 16px;
  }
}

@media (min-width: 768px) and (min-device-aspect-ratio: 15/10) and (max-device-aspect-ratio: 17/10) {
  /* 16:10일 때만 적용되는 스타일 */
  .product__container {
    padding: 120px 20px 169px;
  }

  .product__header-title {
    font-size: 40px;
    padding-bottom: 56px;
    line-height: 140%; /* 56px */
    letter-spacing: -0.25px;
  }

  .product__content-wrapper {
    display: flex;
    padding-left: 80px;
    align-items: flex-end;
    gap: 40px;
  }

  .product__item {
    width: 335px !important;
    align-items: flex-start;
  }

  .product__item:not(:last-of-type) {
    padding-bottom: 0px;
  }

  .product__image-wrapper {
    width: 335px;
    height: 272px;
    padding: 40px 47px 0px 48px;
    border-radius: 24px;
  }

  .product__image__mobile-mock {
    position: absolute;
    top: 40px;
    left: 48px;
    width: calc(100% - 95px);
    height: calc(100% - 40px);
  }

  .product__image__background {
    position: absolute;
    top: 52px;
    left: 62px;
    width: calc(100% - 121px);
    height: calc(100% - 40px);
  }

  .product__image__top {
    position: relative;
    padding: 0px 47px 56px 48px;
  }

  .product__image__mobile-mock-bottom {
    position: absolute;
    width: calc(100% - 95px);
    top: -270px;
  }

  .product__image__background-bottom {
    position: absolute;
    width: calc(100% - 123px);
    top: -252px;
  }

  .product__template-image {
    height: auto;
  }

  .product-lounge-slider {
    position: absolute;
    width: 226px;
    height: auto;
    top: 108px;
    left: 49.45%;
    transform: translateX(-50%);
  }

  .product-lounge-slide {
    width: 231px;
  }

  .product-lounge-slide img {
    width: 100%;
  }

  .product-notice-slider {
    position: absolute;
    height: auto;
    padding: 0 10px;
    top: 60px;
  }

  .product-notice-slide {
    width: 100% !important;
  }

  .product-mypage-slider {
    position: absolute;
    padding: 0 8px;
    height: auto;
    left: -2px;
    bottom: -160px;
  }

  .product-mypage-slide {
    width: 200px;
  }

  .product-mypage-slide img {
    width: 100%;
  }

  .product-booked-slide {
    position: absolute;
    width: 195px;
    top: 109px;
    left: 70px;
  }

  .product-booked-slide img {
    width: 100%;
  }

  .product__content {
    width: 335px;
  }

  .product__title {
    padding-top: 32px;
    padding-bottom: 20px;
    font-size: 21px;
    font-weight: 700;
    line-height: 29px; /* 138.095% */
    letter-spacing: -0.25px;
    color: #fff;
    text-align: center;
  }

  .product__subtitle {
    padding-bottom: 8px;
    font-size: 19px;
    font-weight: 600;
    line-height: 27px; /* 142.105% */
    letter-spacing: -0.25px;
    color: #fff;
    text-align: center;
  }

  .product__description {
    display: flex;
    flex-direction: column;
  }

  .product__text {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px; /* 160% */
    letter-spacing: -0.25px;
    color: #fff;
    text-align: center;
  }
}

@media (min-width: 997px) {
  /* Page 1 - Health */
  .health__container {
    padding: 208px 80px 0px;
    height: 1220px;
    max-height: 1220px;
  }
  /* Page 2 - Pilates */
  .pilates__container {
    padding: 208px 80px 0px;
    height: 1220px;
    max-height: 1220px;
  }
  /* Page 3 - MAU */
  .mau__container {
    padding-top: 208px;
    height: 1220px;
    max-height: 1220px;
  }

  /* Page 4 - Product */
  .product__container {
    height: 1220px;
    max-height: 1220px;
    padding: 208px 0px 326px;
  }

  /* Page 5 - Example */
  .example__container {
    display: flex;
    padding-top: 208px;
    padding-bottom: 180px;
    height: 1220px;
    max-height: 1220px;
    flex-direction: column;
    align-items: center;
  }

  /* Page 7 - Partner */
  .partner__company {
    border-radius: 0px;
  }
}

@media (min-width: 1280px) {
  /* header */
  .header {
    padding: 0;
  }

  .header .header__wrapper {
    max-width: 1024px;
    margin: 0 auto;
    align-items: center;
    gap: 16px;
  }

  .logo__wrapper {
    display: flex;
    align-items: center;
    gap: 12px;
  }

  .ads__text {
    display: block;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: -0.25px;
    color: #111111;
    opacity: 0.4;
    font-family: "Paperlogy";
  }

  .header__nav {
    display: inline-block;
    margin-left: auto;
  }

  .header__nav ul {
    display: flex;
    align-items: center;
  }

  .header__nav ul li {
    display: flex;
    padding: 32px 24px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.25px;
  }

  .header__nav ul li a {
    color: #212121;
  }
  /* Page 1 - Health */
  #health {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .health__container {
    display: flex;
    padding: 0;
    width: 1024px;
    max-width: 1024px;
    height: 1080px;
    max-height: 1080px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .health-description {
    padding-bottom: 0px;
  }

  /* Page 2 - Pilates */
  #pilates {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
  }

  .pilates__container {
    display: flex;
    padding: 0;
    width: 1024px;
    max-width: 1024px;
    height: 1080px;
    max-height: 1080px;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
  }

  .pilates__description {
    height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .pilates-chart {
    min-width: 478px;
  }

  /* Page 3 - MAU */
  #mau {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
  }

  .mau__container {
    display: flex;
    padding: 0;
    width: 1024px;
    max-width: 1024px;
    height: 1080px;
    max-height: 1080px;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
  }

  .mau__description {
    padding-left: 0px;
    padding-bottom: 0px;
  }

  /* Page 4 - Product */
  .product__container {
    padding: 168px 0px 226px;
  }

  .product__content-wrapper {
    padding-left: 448px;
  }

  /* Page 5 - Example */
  .example__container {
    height: 1080px;
    max-height: 1080px;
    padding: 168px 0 80px;
  }

  .example__banner-wrapper {
    padding: 0 64px;
    max-width: 1792px;
    border-radius: 32px;
  }

  /* Page 7 - Partner */
  .partner__company {
    max-width: 994px;
    border-radius: 20px;
  }
  
  /* Page 8 - Contact */
  .contact {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
  }
  .contact__container {
    padding: 136px 0px 192px 0px;
    max-width: 1099px;
    height: 1024px;
    max-height: 1024px;
  }

  .contact__first,
  .contact__second {
    display: flex;
    column-gap: 179px;
    row-gap: 135px;
  }

  .contact__content-title,
  .contact__details {
    width: 467px;
    flex-shrink: 0;
  }

  .contact__call-icon {
    width: 32px;
    height: 32px;
  }

  .contact__kakao {
    width: 467px;
  }
}
